/*

 Theme Name:   Twenty Fifteen Child

 Theme URI:    https://www.sizegeneticsaustralia.com.au/

 Description:  Twenty Fifteen Child Theme

 Author:       Peter White

 Author URI:   https://www.sizegeneticsaustralia.com.au/contact-us/

 Template:     twentyfifteen

 Version:      1.0.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  twenty-fifteen-child

*/



/* This is CSS to make YouTube videos responsive */

.video-container {

    position: relative;

    padding-bottom: 56.25%;

    padding-top: 0px; height: 0; overflow: hidden;

}

 

.video-container iframe,

.video-container object,

.video-container embed {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}

/* Google Maps responsive */
.google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
}
.google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
}